Subject: Re: Quark+Netatalk...

From: Lewis Pennock <[email-masked]>
Date: Tue, 1 Feb 2000 13:12:42 -0600

Both the Quark and ASIP lists have had numerous threads about these 
"Access Denied -5000" errors and everyone seems to agree that it's 
something Quark needs to fix, but for whatever reason just hasn't.  The 
copy and paste recovery method is the only one I know of.

-Lewis

On 2/1/00 10:04 AM Darron Froese wrote:

>on 2/1/00 8:19 AM, Josh Miller at [email-masked] wrote:
>
>>> Honestly, I think Netatalk is exposing bugs in Quark, and that it ought to
>>> be reported to Quark-the-company for fixes.
>
>None of this is actually new - and Quark doesn't really seem to care. A
>couple years ago on the AppleShare IP List one of the AppleShare IP
>Engineers said this:
>
><http://public.lists.apple.com/digests/appleshareip/1999/99-Feb/v01.n851>
>
>> (Leland Wallace)
>> I've looked at what Quark does when saving files, bizzare is the first
>> word that comes to mind, but not the last.
>
>The general consensus there was that Quark files should not be saved/opened
>off of a network drive (Netatalk or AppleShare IP) - they pointed to an FAQ
>on the Quark List (which I couldn't find then or now).
>
>It was also stated (without official confirmation) that Quark has known
>about this and has not done anything - search the ASIP Lists for more info.

--
Lewis Pennock
[email-masked]
http://www.lewis.net